iPod School

pod2g está mais perto de liberar o jailbreak untethered. Hacker consegue avanços no iPhone 4S

iMarkiMark

O hacker pod2g acabou de publicar no seu blog que ele conseguiu solucionar o problema que estava enfrentando no chip A5 do iPhone 4S, que impossibilitava que seu jailbreak fosse explorado neste aparelho.

Ele divulgou em seu blog que conseguiu contornar o problema de cache do chip A5 do iPhone 4S que estava enfrentando, e então agora está mais perto de liberar esta nova ferramenta que faz o processo do jailbreak untethered, que provavelmente será compatível com o iPhone 4S (e o iPad 2) também.

Ele também agradeceu o famoso hacker Saurik, dizendo que este encontrou uma peça do quebra-cabeça extremamente necessária para a segurança e estabilidade do processo de jailbreak para o usuário final. O pod2g ainda terminou dizendo que o criador do Cydia (Saurik) é uma das pessoas que mais entende do sistema operacional móvel da Apple atualmente, o iOS. Ele terminou elogiando bastante o Saurik.

Então, sendo assim, podemos concluir que dois problemas que pod2g estava enfrentando foram resolvidos hoje. Posso dizer então que estamos mais próximos ainda de recebermos o jailbreak untethered, finalmente! Ansiosos? Eu estou!

Continuaremos atualizando vocês nessa contagem regressiva, a reta final para o lançamento do tão aguardado jailbreak untethered para o iOS 5.0.1.

Paulistano, mas cearense de coração. Pai de dois filhos, sendo um autista.

  • Thiagomotif

    Nao vejo a hora!!

    • Anônimo

      Eu também não vejo a hora de poder fazer o processo de jailbreak no meu iPhone 4S 😉 .

      Abraços

  • Falta pouco, to quase tendo um treco pra ve o fim dessa novela hahahahahah

    • Anônimo

      😛 .

      Idem…

      Abraços

  • Matheus Oliveira

    Você disse tudo. Só esqueceu de 1 coisa… Qual versão ? 5.0 ou 5.0.1?

    • Felipe

      qualquer uma

    • Anônimo

      É iOS 5.0.1 Matheus 😉 .

      Abraços

  • Eduardo Heinz

    SÓ QUERO O JB , NÃO AGUENTO MAIS O MEU IPAD 2 SEM JB

    • Anônimo

      Não é só você que está esperando este jailbreak não, meu caro amigo Eduardo 😉 .

      Abraços

  • Marleilson

    uhuu não vejo a hora de poder reiniciar meu ipod touch 4g sem precisar reinstalar o jailbreak

    • Anônimo

      É verdade 😉 .

      Abraços

  • Luka

    to mais ansioso com esse lançamento do que o lançamento do 4S kkkkkk

    • Anônimo

      Ô louco meu, kkkkk 😉 .

      Abraços

  • Getulio Jr

    Nesse caso não e melhor atualizar meu iPad 2 para a versão 5.0.1 ante que a Apple lança a 5.1? Atualmente estou na 4.3

    • Sim! Faça isso! 🙂

    • Anônimo

      Com certeza 😉 .

      Abraços

  • Studiomusicart

    Que grande presente !!! que venha ! pod2g e equipe IpodSchool estão de parabéns !! meu blog favorito !

    • Anônimo

      Agradeça mais ao hacker pod2g, ele sim, merece todos os créditos, só estamos fazendo a nossa obrigação que é manter você, caro amigo leitor, bem informado, na medida do possível 😉 .

      Abraços para você Studiomusicart

  • Luiz-carlos-rossi

    meu já to sem unhas pra roer de tanta aflição…o jb unte..demorado sô. pelo amor dos meus filhinhos vai logo jb, ou melhor, vem logo jb untethered….haaaaaaaaaa

    • Anônimo

      Calma Luiz, acho que logo, teremos surpresas, espero que boas lógicamente 😉 .

      Abraços

  • Pedro Paulo

    será que ainda chega antes do ano novo? temos que passar a virada (reveillon) livres! sem cadeados!

  • Pessoal, eu sei que todo mundo pergunta isso, mas alguma chance do jailbreak vir tb com o unlock da baseband 04.11.08? Tô aqui com um iphone 4 da AT&T trazido dos EUA funcionando como um iPod de luxo (rs)…

    • Anônimo

      Me parece que até segunda-feira poderemos ter novidades com o ultrasn0w 😉 .

      Abraços

      • Cara, pelo que eu vi agora no site do Ultrasn0w, não vão liberar pro 4.11.08…

        "Ultrasn0w 1.2.5 will support the following iPhone basebands:

        01.59.00
        04.26.08
        05.11.07
        05.12.01
        05.13.04
        06.15.00
        Ultrasn0w 1.2.5 will be released on Cydia next Monday, so we will keep you update with any news from MuscleNerd, Stay tuned…" (Fonte: http://www.ultrasn0w.ca/2011/12/ultrasn0w-125-for

        Será que vão fazer uma surpresinha de última hora??

        • Então, Valdir, o novo Ultrasn0w só funcionará para quem atualizou para o iOS 5.0.1 mantendo a baseband antiga, que são essas que você colou aqui. Infelizmente, não vai ser agora que o Ultrasn0w será liberado com suporte às basebands mais novas.

          É horrível ficar com um iPhone bloqueado, já passei pela mesma coisa, o que nos resta é esperar e ter fé até que algum hacker finalmente consiga explorar melhor alguma falha nessas basebands mais novas que leve ao desbloqueio por software.

          • Vlw, André! Já que não tem outro jeito, vou aguentar mais um tempinho aqui com meu iPod de luxo… rs. Mas, de qualquer forma, o ipodschool tá de parabéns pela rapidez e precisão das respostas! Um abraço.

            • Valeu! Ficamos felizes em poder ajudar. 🙂

              Abraços.

  • Thiagobvip

    Se sair ate o natal pra mim vai ser um belo presente de natal. Tb n aguento mais ficar preocupado se a bateria vai acaba. Rsrsrsrs

  • Rodrigo

    vcs acham que com jb vem o desbloqueio de operadora?eu to com iphone 3gs na 4.2 e queria da um upgarde nale e desbloquea…

  • Marlon

    Eu tenho um iPad 2 com o iOS 5, eu tenho que atualizar para o 5.0.1 ou continuo no 5.0 para fazer este jailbreak?

  • Pcaki

    melhor conservar a baseband (04.10.01) ou atualiza para o 5.0.1 sem se preocupar com isso, digo isso pra um futuro unlock, parece q teremos novidades no ultasn0w , mas sera q atingira a nova baseband???

    • Se você depende do unlock, não atualize a baseband por enquanto! A do iOS 5.0.1 não tem unlock ainda, e a 4.10.01 já tem unlock, pelo Gevey.

  • Christian Tavares

    Presentão de fim de ano hein?

  • Victor Andrade

    Melhor noticia da semana, tenho um 4s e um ipad 2. Juntando os dois sem JB, é melhor um 6120 da motorla, pelo menos tinha o jogo da cobrinha…. Hehe

  • Harcari

    Pode usar o JB no 5.0?

  • Carlos Alberto

    Estou doido pra jogar os emuladores no ipad2.

  • Emersonlbsantos

    Eu tinha no meu ipad 1 a ios 4.3.3 com jailbreak, fiquei pensando bastante em atualizar para a ios 5.0.1, no final das contas atualizei ele, por um só motivo, caso haja mesmo um jailbreak para a ios 5.0.1 ficaria tranquilo porque já esta nesta versão, o meu maior medo seria estar na versao 4.3.3 e saisse uma 5.1 ai de certa forma eu não conseguiria ter o untethered para essa ios. Fiquei mais tranquilo quando eu fiz o downgrade para a ios 4.3.3 e deu tudo certo.

  • Pingback: Mais uma atualização do pod2g: estamos mais perto do que nunca do jailbreak untethered! | iPod School()

  • Lucas

    se eu fizer jailbreak no meu iphone 4s eu perco a garantia?